/***总宽840**/
.CharacterList{}
.CharacterPic{
	width:209px;     /****原94****/
	height:142px;
	float:left;
	border:3px solid  #ebeced;}
.CharacterContent{
	width:610px;  /****原725****/
	float:right;
	margin-left:15px;}
.CharacterTitile{
	width:100%;
	height:40px;
	line-height:40px;
	border-bottom:#ebeced 1px solid;}
.CharacterTitile a{
	font-size:16px;
	font-family:"Microsoft YaHei";
	font-weight:bolder;
	color:#0062ac;}
.CharacterAbstract{
	margin-top:10px;
	font-size:14px;
	line-height:170%;}
.CharacterAbstract a{
	font-size:14px;
	color:#1c73b5;
	text-decoration:underline;}

	width:100%;background:#454343;height:124px;
